$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2400000.0
    - - 900000.0
      - -2400000.0
    - - 900000.0
      - -2500000.0
    - - 1000000.0
      - -2500000.0
    - - 1000000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 043b5ca2-42d3-4d2a-aecc-d372e7efc151
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - c4f93ce2-7f39-4940-a70e-af5f517e0910
  - 13c2be21-9d01-4ba6-b49b-fab21dbbe646
  - 878fb781-3242-4dc9-9be1-56f0ba285727
  - 4aa35e1c-2970-48c9-a979-49f8316a761a
  - 990d8d20-325d-4a26-bd6b-a092c54b49d1
  - c5d7f7ca-e65b-443d-86e6-b417be86db52
  - 60714859-8ad3-412d-9185-fdd2643f4dae
  - e1c33d7d-dd32-40cf-a4cb-a6b951e7d131
  - 2b3d6d31-c0af-4f86-a35c-68e044ae6902
  - f4086990-9654-44aa-8c2e-8c3724098f88
  - 8b387009-2cb7-48db-9749-c46071027ff4
  - 0ab827fd-d5ae-4978-b50f-256d43486881
  - a8dbb57f-23e6-48c8-b71a-e44f62f7b738
  - 1e6adf25-8ed2-4e5a-9fa6-a9d8946bcb96
  - 30622e67-e0ed-421a-88bd-1e8b419c73dc
  - 9a71f293-233c-4f47-a415-c142f1f215f1
  - 050e95fa-8c75-4e2a-8cb1-fccc22859aca
  - 8657f94f-f865-48e4-abe7-9f50488ef85c
  - e57e0f94-c329-428f-854d-c030a9402883
  - ba028ad9-72b0-410c-b7d1-c50af32bd03c
  - 9e5e031e-0ba3-47e0-8f6d-7f9029397a58
  - a297e51e-05eb-495b-842b-f2f7c110aa4b
  - 3e79b76f-da89-4d86-9592-cef318ef6987
  - f0c036c5-5588-4cf8-bcbe-1ac66531a385
  - ee85a603-f013-4fc5-bf30-3ea7d83be837
  - fb6fa82b-1b64-4ad3-aa74-257b75abbf8f
  - 395a3ef3-9469-4662-a6af-b1795d9952e0
  - 8df52a05-197b-4c44-95ff-e141dc58c6af
  - aa5a24b4-33c5-46a1-b259-15f481c23915
  - 7596beef-2c75-40b8-b349-8b89d8c30329
  - 6d66d3b4-70ab-4a6d-9a7e-748b3e0cf383
  - 2db4a88e-4114-43d1-a3d3-9b202924c3c9
  - c031561d-af95-42fc-9298-e6420c196ef7
  - ad6c777b-f591-4431-b3a8-dc81fa111135
  - 354db0a8-e310-455b-a585-5bc87f0fe4c1
  - 28a10359-675e-4a9f-b4f0-1c51d8fb7b02
  - 88db4044-00af-462b-82c9-f707c7e7448b
  - 145f850e-c30a-4ffe-82db-78440f330bea
  - 2fd5fa39-5c7d-4863-a876-a5be8ef51fae
  - edc7ac08-6315-434b-8f29-1c658d59e559
  - 94e79a4f-6fc1-4410-a33f-adca07a804a4
  - e8906157-edb5-4ed9-996f-9716293c3369
  - 25e7f988-88fc-44bb-9190-68e5973ab9df
  - 36b9b5eb-67ae-4ac1-b103-9b8db8fc468e
  - 69577355-f8ef-4281-a4d9-bdacc98646c4
  - c2e69389-4106-4e48-a035-721c98b4ce0e
  - 81827f34-9718-4bdf-8f5f-30e1caab3d3a
  - a489f17e-1d28-450a-86f1-6b9efe5f579c
  - 47f6baf2-2390-4e1b-b6ce-995fdcde8fde
  - a65ae30b-c59d-42a7-a72d-c1d109d88ed7
  - 5946ffee-b9f4-45ba-bbad-e3ab784a6d9f
  - 4ad07439-1509-403c-a3a8-71774027b2ea
  - cd3a3d40-690e-4a37-8817-a13a34486307
  - 52970822-7bda-4192-9c33-ceec8c9ba04d
  - 386dd962-c776-402b-b0f9-4e58b8f6b279
  - efa73e82-f495-4e0f-b5c4-98506b0da0a0
  - 39f76b49-a468-462a-aa58-18a81ab2b568
  - 1d758e6e-97d5-46e5-9fbf-c0f28f0ac6ed
  - 69615fd0-df1a-4606-9914-200c8b6e2821
  - f1b558ad-7899-4f25-8301-43f05b2d5ca0
  - a259f9a6-9833-4611-b6c8-b447a45e8752
  - cd8bde4f-c968-405b-9a8f-78147fde328c
  - c3d78e13-876c-4557-b354-b412a796fffc
  - 46ee60b0-e5f1-41a9-a3c5-8f176b31a6e2
  - 92e7d43b-85c8-44cc-91dd-666915d6e127
  - 2dc7d2cf-5ce5-4093-afd1-ca7c151e56b5
  - aacf1ba4-1d44-4e14-8fd3-80fa8b19269d
  ls5_nbart_geomedian_annual:
  - 2c2ae660-8937-4857-b795-f705b7ea1f1f
  ls5_nbart_tmad_annual:
  - c7a14792-5faa-46d4-b5bb-027a3fb4dce0
  wofs_albers:
  - 938e87f7-b337-4369-abbf-899592259ca1
  - 1c9ffc04-9827-4e5a-a740-3f42f32c22c7
  - 1e7188cb-1ccb-49b1-b07e-33b1d274504a
  - 8dedcb9a-ec44-406e-adb9-2d79263c1da6
  - 1c2f6d8b-89e9-4a53-ad77-c2e8db54892e
  - 4ec5aa88-9f59-40a4-bafc-beb8eef47070
  - 0744f58d-e6ea-4606-a334-e7f81cbd3ca1
  - 03efaa2b-0010-431d-a88f-cc1e47b3ab8f
  - d502cdca-277e-4abf-933a-1c665b2f472b
  - 1e9e8087-7936-4b96-bdae-465e4f51ac02
  - 1604ac53-bba9-4453-9eb3-e2cbbe471e62
  - 92212b7e-70c5-4356-b1c1-d721049b7012
  - 6f168840-80ac-43c2-9b2e-17ff808674ef
  - 5068d733-6214-4f11-b5d8-5fffc53dfe2f
  - 0a51ecba-aeed-4633-92e2-25c8d67a3c45
  - eb965071-1f68-43d5-a239-3c71484e502b
  - e60cf510-c66e-447d-9e0d-9ce49ad85b68
  - 3319ee1a-edd5-4c6c-866b-a9299a565dc4
  - 3891b87f-c38f-4ac1-a6d9-8a49fbe4af4a
  - 8f7b4669-7195-45e4-b1c3-084213b31cd4
  - 6ae9bf7b-752e-48ab-b156-d05e49baa9ac
  - f29136bb-b005-4f75-8131-b821f2c71059
  - 5a6704d2-7c0e-4151-9ee5-fcfb4b7a999e
  - 920e87cc-b4d9-4442-b1f5-2b042d486a3a
  - 23c32683-cdfa-45a9-bef3-511b84275816
  - f2c73d7c-4690-4d16-9c32-d3dc9d8603e3
  - e6fcbb02-3905-4671-840f-8d620a8f030f
  - 478cda08-95eb-4178-9ace-86c57f092a54
  - b6903da3-a789-43c3-b63b-93f17be41668
  - 6f6082f4-a646-4bd5-aa48-1accd5ecdd45
  - b276c399-55b0-4dc9-83d5-32c062365533
  - 99ffb250-7da6-41ee-b42c-b3ed6a948a8b
  - a2554233-2be0-4b47-b8b9-54b762766dfb
  - bd02dcfd-2ded-44b5-83be-0c0df9a67d13
  - 974427ef-698f-4adf-a6c6-7c49e33e4ec3
  - 9ee712f1-cbef-48aa-85dc-1dd16ce22979
  - 2ff3f7af-cd31-48a2-a7b2-01a9c62738b6
  - 691112ea-f9de-418e-a94e-c229d9eb8523
  - 877ffe36-2402-4d26-9bd5-21de5ca9cc4b
  - 3ed45b5a-f0bf-4a0e-9de3-8361887657f1
  - 78112aaf-224a-44e1-8fdf-995ae26f1d04
  - 103ee067-1c43-4f1f-abf3-c9d46ec10808
  - ce5002fa-3ee6-4b27-b795-0f8c295c45c2
  - ab7fc71e-994b-4598-91fd-7f3325b5ebac
  - 48047b85-1320-4a69-aaf2-1e789a35572f
  - 673d653b-0584-4d2e-9a37-bb844e18665b
  - 2d9dd51f-fcfe-4342-be5c-979eaabfbef6
  - 9b943af1-fd12-410b-a38d-e50b06a163f2
  - 9f169f0b-ffbf-4577-873d-a5a0d79e7b6e
  - 1c8ced73-2d02-4cef-923a-340457325f2d
  - 1fc5bd35-8395-4c95-bcad-184f60f349f2
  - abf319f1-825e-4bfa-963d-f7d37261fc10
  - 6c70e0c6-478e-4cb0-b19c-67e752a71e57
  - a0186ed0-8465-49cf-8a45-cc8a12623832
  - e5d9771c-2e5b-43e4-9e3a-3b6a51c6d71e
  - c2147360-cbd1-4a52-9177-a43606e75d6c
  - 59bc52e5-627d-430e-af94-c8c5e509df5f
  - 3f0eb34d-0204-46a4-a411-7a227c2f7e40
  - 2d210f53-0882-4d84-ac22-09011bd22386
  - 97ba2ef1-7701-4119-8c10-552042777e79
  - 91415b04-cd25-4354-9eaa-3aae7bdbe6ed
  - 7d7bf955-435c-4e70-b5a7-2a6811ad9b79
  - f4728295-398c-4b6f-9267-348ff8df2468
  - ed21c9e6-5839-4a60-a7c1-d3b89dd03424
  - 328c32fe-7865-43c4-95d5-21d59186a6dd
  - 81e900b6-e863-4950-9db5-be8e532518b0
  - a615dac7-e99c-404b-b109-d57286c36ac1
  wofs_annual_summary:
  - 12829790-01c7-48d6-9bfd-35d066062374
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:38:32.331459Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
